{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {},
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "description": "Le Roscoe 7 est le semi-rigide des cyclistes qui veulent se démarquer et s’éclater sur les trails. La fourche télescopique moelleuse de 140 mm, les roues de 29 pouces et la transmission à large plage de rapports en font un excellent vélo pour les débutants, mais sa nature ludique donnera aussi le sourire aux cyclistes plus expérimentés.\r\n\r\nUn cadre aluminium léger, des roues 29 pouces rapides avec de larges pneus mordants de 2,6 pouces et une fourche RockShox Recon de 140 mm avec blocage. Il est équipé d’une transmission Shimano monoplateau 12 vitesses fiable avec une large plage de rapports pour les côtes, de puissants freins à disque hydrauliques et une tige de selle télescopique pour adopter la position d’attaque adéquate dans les descentes, les virages et les sauts.",
  "gtin13": "601842588000",
  "image": "https://product-cdn-frz.alltricks.com/medium/770/276770/2276770/4309973",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Roscoe 7",
  "modelDate": "2023",
  "name": "Trek Roscoe 7 Shimano Deore 12V 27.5″ Bleu 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842588000",
      "mpn": "5260357",
      "price": 1299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110588",
      "stock": 51,
      "taille": "XS / 137-155 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2261869-vtt_semi_rigide_trek_roscoe_7_shimano_deore_12v_27_5___bleu_2023"
    }
  ],
  "sku": "2276770",
  "tailles": [
    "XS / 137-155 cm"
  ]
}
